/* Esta pagina fue diseñado por Esban 2006*/
body {
	font-size: 12px;
	color: #999999;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #222222;
	margin: 0px 0px 15px;
	padding: 0px;
	line-height: 1.5em;
}
a {
	color: #0099FF;
	text-decoration: none;
}
a:hover {
	color: #CCFF00
}

.titulo{
	height: 1px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#central{
	width: 890px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 10px;
	text-align: justify;
	background-color: #000000;
}
#central h1 {
	font-weight: bold;
	font-size: 16px;
	margin: 0px;
	color: #CCCCCC;
	text-aling: center;
	text-align: center;
	padding-top: 15px;
}

	.footer {
	color : #666666;
	text-decoration : none;
	font-size: 11px;
	font-weight: normal;
	padding: 20px 20px 0px;
	text-align: center;
}
	.footer a {
	color : #0099FF;
	text-decoration : none;
} 
	.footer a:hover {
	scolor : #FF3300;
	text-decoration : none;
	color: #990000;
} 
.cuerpo{
	width: 775px;
	float: left;
	background-color: #FFFFFF;
}
.boxizq{
	background-color: #FFFFFF;
	float: left;
	width: 525px;
	margin: 0px;
	padding: 15px;
}
#boxder{
	background-color: #DFDFDF;
	float: right;
	width: 220px;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#boxder h1 {
	font-weight: bold;
	font-size: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-aling: center;
	margin-bottom: 15px;
}
 h2 {
	font-weight: bold;
	font-size: 13px;
	color: #99FF00;
	text-aling: center;
	margin-top: 15px;
	margin-bottom: 4px;
	margin-left: 0px;
}
.vinc{
	background-color: #224B79;
	color: #FFFFFF;
}
.boxtexto{
	font-size: 12px;
	color: #CC3300;
	text-align: center;
}
.picture{
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.picleft{
	float: left;
	width: 370px;
	margin-right: 10px;
	text-align: center;
}
.picright{
	float: right;
	width: 330px;
	height: auto;
	margin-left: 10px;
	text-align: center;
}
.fb{
	float: right;
	height: 130px;
	width: 200px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.menutop {
	background-color: #000000;
	text-align: center;
	width: 890px;
	padding-top: 3px;
	height: 20px;
	float: left;
	margin-bottom: 6px;
}
#menuss { line-height: normal; }
#menuss ul { margin: 0; padding: 0; }
#menuss li { float: left; margin: 0; padding: 0; list-style-type: none; }
#menuss a {
	display: block;
	text-decoration: none;
	color: #CC9900;
	padding: 0 10px;
}
#menuss a:hover {
	text-decoration: underline;
	color: #99FF00;
}
